@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-tm92cc');
	src:url('fonts/icomoon.eot?#iefix-tm92cc') format('embedded-opentype'),
		url('fonts/icomoon.woff?-tm92cc') format('woff'),
		url('fonts/icomoon.ttf?-tm92cc') format('truetype'),
		url('fonts/icomoon.svg?-tm92cc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ca-icon-"], [class*=" ca-icon-"],[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ca-icon-number:before {
	content: "\e600";
}
.ca-icon-number2:before {
	content: "\e601";
}
.ca-icon-number3:before {
	content: "\e602";
}
.ca-icon-number4:before {
	content: "\e603";
}
.ca-icon-number5:before {
	content: "\e604";
}
.ca-icon-number6:before {
	content: "\e605";
}
.ca-icon-number7:before {
	content: "\e606";
}
.ca-icon-number8:before {
	content: "\e607";
}
.ca-icon-number9:before {
	content: "\e608";
}
.ca-icon-number10:before {
	content: "\e609";
}
.ca-icon-number11:before {
	content: "\e60a";
}
.ca-icon-number12:before {
	content: "\e60b";
}
.ca-icon-number13:before {
	content: "\e60c";
}
.ca-icon-number14:before {
	content: "\e60d";
}
.ca-icon-number15:before {
	content: "\e60e";
}
.ca-icon-number16:before {
	content: "\e60f";
}
.ca-icon-number17:before {
	content: "\e610";
}
.ca-icon-number18:before {
	content: "\e611";
}
.ca-icon-number19:before {
	content: "\e612";
}
.ca-icon-number20:before {
	content: "\e613";
}
.ca-icon-quote:before {
	content: "\e614";
}
.ca-icon-quote2:before {
	content: "\e615";
}
.ca-icon-tag:before {
	content: "\e616";
}
.ca-icon-tag2:before {
	content: "\e617";
}
.ca-icon-link:before {
	content: "\e618";
}
.ca-icon-cabinet:before {
	content: "\e619";
}
.ca-icon-cabinet2:before {
	content: "\e61a";
}
.ca-icon-calendar:before {
	content: "\e61b";
}
.ca-icon-calendar2:before {
	content: "\e61c";
}
.ca-icon-tv:before {
	content: "\e61d";
}
.ca-icon-camera:before {
	content: "\e61e";
}
.ca-icon-film:before {
	content: "\e61f";
}
.ca-icon-health:before {
	content: "\e620";
}
.ca-icon-suitcase:before {
	content: "\e621";
}
.ca-icon-suitcase2:before {
	content: "\e622";
}
.ca-icon-suitcase3:before {
	content: "\e623";
}
.ca-icon-picture:before {
	content: "\e624";
}
.ca-icon-pictures:before {
	content: "\e625";
}
.ca-icon-pictures2:before {
	content: "\e626";
}
.ca-icon-time:before {
	content: "\e627";
}
.ca-icon-sitemap:before {
	content: "\e628";
}
.ca-icon-sitemap2:before {
	content: "\e629";
}
.ca-icon-chart:before {
	content: "\e62a";
}
.ca-icon-chart2:before {
	content: "\e62b";
}
.ca-icon-chart3:before {
	content: "\e62c";
}
.ca-icon-chart4:before {
	content: "\e62d";
}
.ca-icon-chart5:before {
	content: "\e62e";
}
.ca-icon-chart6:before {
	content: "\e62f";
}
.ca-icon-open:before {
	content: "\e630";
}
.ca-icon-dglasses:before {
	content: "\e631";
}
.ca-icon-key:before {
	content: "\e632";
}
.ca-icon-stack:before {
	content: "\e633";
}
.ca-icon-stack2:before {
	content: "\e634";
}
.ca-icon-archive:before {
	content: "\e635";
}
.ca-icon-megaphone:before {
	content: "\e636";
}
.ca-icon-library:before {
	content: "\e637";
}
.ca-icon-auction:before {
	content: "\e638";
}
.ca-icon-justice:before {
	content: "\e639";
}
.ca-icon-stats:before {
	content: "\e63a";
}
.ca-icon-stats2:before {
	content: "\e63b";
}
.ca-icon-pencil:before {
	content: "\e63c";
}
.ca-icon-pen:before {
	content: "\e63d";
}
.ca-icon-retweet:before {
	content: "\e63e";
}
.ca-icon-shuffle:before {
	content: "\e63f";
}
.ca-icon-loop:before {
	content: "\e640";
}
.ca-icon-addressbook:before {
	content: "\e641";
}
.ca-icon-addressbook2:before {
	content: "\e642";
}
.ca-icon-envelope:before {
	content: "\e643";
}
.ca-icon-car:before {
	content: "\e644";
}
.ca-icon-truck:before {
	content: "\e645";
}
.ca-icon-bus:before {
	content: "\e646";
}
.ca-icon-bike:before {
	content: "\e647";
}
.ca-icon-popout:before {
	content: "\e648";
}
.ca-icon-popin:before {
	content: "\e649";
}
.ca-icon-ticket:before {
	content: "\e64a";
}
.ca-icon-checked:before {
	content: "\e64b";
}
.ca-icon-error:before {
	content: "\e64c";
}
.ca-icon-add:before {
	content: "\e64d";
}
.ca-icon-minus:before {
	content: "\e64e";
}
.ca-icon-clipboard:before {
	content: "\e64f";
}
.ca-icon-like:before {
	content: "\e650";
}
.ca-icon-params:before {
	content: "\e651";
}
.ca-icon-megaphone2:before {
	content: "\e652";
}
.ca-icon-wallet:before {
	content: "\e653";
}
.ca-icon-truck2:before {
	content: "\e654";
}
.ca-icon-home:before {
	content: "\e655";
}
.ca-icon-office:before {
	content: "\e656";
}
.ca-icon-newspaper:before {
	content: "\e657";
}
.ca-icon-pencil2:before {
	content: "\e658";
}
.ca-icon-pencil3:before {
	content: "\e659";
}
.ca-icon-image:before {
	content: "\e65a";
}
.ca-icon-image2:before {
	content: "\e65b";
}
.ca-icon-images:before {
	content: "\e65c";
}
.ca-icon-camera2:before {
	content: "\e65d";
}
.ca-icon-play:before {
	content: "\e65e";
}
.ca-icon-film2:before {
	content: "\e65f";
}
.ca-icon-camera3:before {
	content: "\e660";
}
.ca-icon-bullhorn:before {
	content: "\e661";
}
.ca-icon-book:before {
	content: "\e662";
}
.ca-icon-books:before {
	content: "\e663";
}
.ca-icon-library2:before {
	content: "\e664";
}
.ca-icon-file:before {
	content: "\e665";
}
.ca-icon-profile:before {
	content: "\e666";
}
.ca-icon-file2:before {
	content: "\e667";
}
.ca-icon-file3:before {
	content: "\e668";
}
.ca-icon-file4:before {
	content: "\e669";
}
.ca-icon-copy:before {
	content: "\e66a";
}
.ca-icon-copy2:before {
	content: "\e66b";
}
.ca-icon-paste:before {
	content: "\e66c";
}
.ca-icon-paste2:before {
	content: "\e66d";
}
.ca-icon-stack3:before {
	content: "\e66e";
}
.ca-icon-folder:before {
	content: "\e66f";
}
.ca-icon-folder-open:before {
	content: "\e670";
}
.ca-icon-tag3:before {
	content: "\e671";
}
.ca-icon-tags:before {
	content: "\e672";
}
.ca-icon-barcode:before {
	content: "\e673";
}
.ca-icon-qrcode:before {
	content: "\e674";
}
.ca-icon-calculate:before {
	content: "\e675";
}
.ca-icon-phone:before {
	content: "\e676";
}
.ca-icon-phone-hang-up:before {
	content: "\e677";
}
.ca-icon-address-book:before {
	content: "\e678";
}
.ca-icon-notebook:before {
	content: "\e679";
}
.ca-icon-location:before {
	content: "\e67a";
}
.ca-icon-location2:before {
	content: "\e67b";
}
.ca-icon-map:before {
	content: "\e67c";
}
.ca-icon-map2:before {
	content: "\e67d";
}
.ca-icon-history:before {
	content: "\e67e";
}
.ca-icon-clock:before {
	content: "\e67f";
}
.ca-icon-alarm:before {
	content: "\e680";
}
.ca-icon-bell:before {
	content: "\e681";
}
.ca-icon-calendar3:before {
	content: "\e682";
}
.ca-icon-calendar4:before {
	content: "\e683";
}
.ca-icon-print:before {
	content: "\e684";
}
.ca-icon-screen:before {
	content: "\e685";
}
.ca-icon-mobile:before {
	content: "\e686";
}
.ca-icon-tablet:before {
	content: "\e687";
}
.ca-icon-tv2:before {
	content: "\e688";
}
.ca-icon-cabinet3:before {
	content: "\e689";
}
.ca-icon-drawer:before {
	content: "\e68a";
}
.ca-icon-drawer2:before {
	content: "\e68b";
}
.ca-icon-drawer3:before {
	content: "\e68c";
}
.ca-icon-box-add:before {
	content: "\e68d";
}
.ca-icon-box-remove:before {
	content: "\e68e";
}
.ca-icon-download:before {
	content: "\e68f";
}
.ca-icon-upload:before {
	content: "\e690";
}
.ca-icon-disk:before {
	content: "\e691";
}
.ca-icon-undo:before {
	content: "\e692";
}
.ca-icon-redo:before {
	content: "\e693";
}
.ca-icon-bubbles:before {
	content: "\e694";
}
.ca-icon-bubbles2:before {
	content: "\e695";
}
.ca-icon-bubble:before {
	content: "\e696";
}
.ca-icon-bubbles3:before {
	content: "\e697";
}
.ca-icon-bubbles4:before {
	content: "\e698";
}
.ca-icon-user:before {
	content: "\e699";
}
.ca-icon-users:before {
	content: "\e69a";
}
.ca-icon-user2:before {
	content: "\e69b";
}
.ca-icon-users2:before {
	content: "\e69c";
}
.ca-icon-user3:before {
	content: "\e69d";
}
.ca-icon-user4:before {
	content: "\e69e";
}
.ca-icon-quotes-left:before {
	content: "\e69f";
}
.ca-icon-spinner:before {
	content: "\e6a0";
}
.ca-icon-spinner2:before {
	content: "\e6a1";
}
.ca-icon-search:before {
	content: "\e6a2";
}
.ca-icon-zoomin:before {
	content: "\e6a3";
}
.ca-icon-zoomout:before {
	content: "\e6a4";
}
.ca-icon-expand:before {
	content: "\e6a5";
}
.ca-icon-contract:before {
	content: "\e6a6";
}
.ca-icon-expand2:before {
	content: "\e6a7";
}
.ca-icon-contract2:before {
	content: "\e6a8";
}
.ca-icon-key2:before {
	content: "\e6a9";
}
.ca-icon-key3:before {
	content: "\e6aa";
}
.ca-icon-lock:before {
	content: "\e6ab";
}
.ca-icon-lock2:before {
	content: "\e6ac";
}
.ca-icon-unlocked:before {
	content: "\e6ad";
}
.ca-icon-settings:before {
	content: "\e6ae";
}
.ca-icon-equalizer:before {
	content: "\e6af";
}
.ca-icon-cog:before {
	content: "\e6b0";
}
.ca-icon-cogs:before {
	content: "\e6b1";
}
.ca-icon-cog2:before {
	content: "\e6b2";
}
.ca-icon-aid:before {
	content: "\e6b3";
}
.ca-icon-pie:before {
	content: "\e6b4";
}
.ca-icon-stats3:before {
	content: "\e6b5";
}
.ca-icon-bars:before {
	content: "\e6b6";
}
.ca-icon-bars2:before {
	content: "\e6b7";
}
.ca-icon-gift:before {
	content: "\e6b8";
}
.ca-icon-trophy:before {
	content: "\e6b9";
}
.ca-icon-hammer:before {
	content: "\e6ba";
}
.ca-icon-remove:before {
	content: "\e6bb";
}
.ca-icon-remove2:before {
	content: "\e6bc";
}
.ca-icon-briefcase:before {
	content: "\e6bd";
}
.ca-icon-truck3:before {
	content: "\e6be";
}
.ca-icon-road:before {
	content: "\e6bf";
}
.ca-icon-accessibility:before {
	content: "\e6c0";
}
.ca-icon-switch:before {
	content: "\e6c1";
}
.ca-icon-signup:before {
	content: "\e6c2";
}
.ca-icon-list:before {
	content: "\e6c3";
}
.ca-icon-list2:before {
	content: "\e6c4";
}
.ca-icon-numbered-list:before {
	content: "\e6c5";
}
.ca-icon-menu:before {
	content: "\e6c6";
}
.ca-icon-menu2:before {
	content: "\e6c7";
}
.ca-icon-tree:before {
	content: "\e6c8";
}
.ca-icon-cloud:before {
	content: "\e6c9";
}
.ca-icon-download2:before {
	content: "\e6ca";
}
.ca-icon-upload2:before {
	content: "\e6cb";
}
.ca-icon-link2:before {
	content: "\e6cc";
}
.ca-icon-flag:before {
	content: "\e6cd";
}
.ca-icon-attachment:before {
	content: "\e6ce";
}
.ca-icon-eye:before {
	content: "\e6cf";
}
.ca-icon-bookmark:before {
	content: "\e6d0";
}
.ca-icon-bookmarks:before {
	content: "\e6d1";
}
.ca-icon-point-up:before {
	content: "\e6d2";
}
.ca-icon-point-right:before {
	content: "\e6d3";
}
.ca-icon-point-down:before {
	content: "\e6d4";
}
.ca-icon-point-left:before {
	content: "\e6d5";
}
.ca-icon-notification:before {
	content: "\e6d6";
}
.ca-icon-question:before {
	content: "\e6d7";
}
.ca-icon-info:before {
	content: "\e6d8";
}
.ca-icon-blocked:before {
	content: "\e6d9";
}
.ca-icon-close:before {
	content: "\e6da";
}
.ca-icon-checkmark:before {
	content: "\e6db";
}
.ca-icon-checkmark2:before {
	content: "\e6dc";
}
.ca-icon-spell-check:before {
	content: "\e6dd";
}
.ca-icon-minus2:before {
	content: "\e6de";
}
.ca-icon-plus:before {
	content: "\e6df";
}
.ca-icon-enter:before {
	content: "\e6e0";
}
.ca-icon-exit:before {
	content: "\e6e1";
}
.ca-icon-play2:before {
	content: "\e6e2";
}
.ca-icon-pause:before {
	content: "\e6e3";
}
.ca-icon-stop:before {
	content: "\e6e4";
}
.ca-icon-backward:before {
	content: "\e6e5";
}
.ca-icon-forward:before {
	content: "\e6e6";
}
.ca-icon-forward2:before {
	content: "\e6e7";
}
.ca-icon-first:before {
	content: "\e6e8";
}
.ca-icon-last:before {
	content: "\e6e9";
}
.ca-icon-previous:before {
	content: "\e6ea";
}
.ca-icon-next:before {
	content: "\e6eb";
}
.ca-icon-loop2:before {
	content: "\e6ec";
}
.ca-icon-loop3:before {
	content: "\e6ed";
}
.ca-icon-loop4:before {
	content: "\e6ee";
}
.ca-icon-arrow-up-left:before {
	content: "\e6ef";
}
.ca-icon-arrow-up:before {
	content: "\e6f0";
}
.ca-icon-arrow-up-right:before {
	content: "\e6f1";
}
.ca-icon-arrow-right:before {
	content: "\e6f2";
}
.ca-icon-arrow-down-right:before {
	content: "\e6f3";
}
.ca-icon-arrow-up-left2:before {
	content: "\e6f4";
}
.ca-icon-arrow-up2:before {
	content: "\e6f5";
}
.ca-icon-arrow-up-right2:before {
	content: "\e6f6";
}
.ca-icon-arrow-right2:before {
	content: "\e6f7";
}
.ca-icon-arrow-down-right2:before {
	content: "\e6f8";
}
.ca-icon-arrow-down:before {
	content: "\e6f9";
}
.ca-icon-arrow-down-left:before {
	content: "\e6fa";
}
.ca-icon-arrow-left:before {
	content: "\e6fb";
}
.ca-icon-tab:before {
	content: "\e6fc";
}
.ca-icon-checkbox-checked:before {
	content: "\e6fd";
}
.ca-icon-scissors:before {
	content: "\e6fe";
}
.ca-icon-table:before {
	content: "\e6ff";
}
.ca-icon-table2:before {
	content: "\e700";
}
.ca-icon-insert-template:before {
	content: "\e701";
}
.ca-icon-newtab:before {
	content: "\e702";
}
.ca-icon-share:before {
	content: "\e703";
}
.ca-icon-facebook:before {
	content: "\e704";
}
.ca-icon-twitter:before {
	content: "\e705";
}
.ca-icon-tux:before {
	content: "\e706";
}
.ca-icon-apple:before {
	content: "\e707";
}
.ca-icon-finder:before {
	content: "\e708";
}
.ca-icon-android:before {
	content: "\e709";
}
.ca-icon-windows:before {
	content: "\e70a";
}
.ca-icon-windows8:before {
	content: "\e70b";
}
.ca-icon-file-pdf:before {
	content: "\e70c";
}
.ca-icon-file-word:before {
	content: "\e70d";
}
.ca-icon-file-excel:before {
	content: "\e70e";
}
.ca-icon-chrome:before {
	content: "\e70f";
}
.ca-icon-firefox:before {
	content: "\e710";
}
.ca-icon-IE:before {
	content: "\e711";
}
.ca-icon-opera:before {
	content: "\e712";
}
.ca-icon-users3:before {
	content: "\e713";
}
.ca-icon-thumbsup:before {
	content: "\e714";
}
.ca-icon-thumbsdown:before {
	content: "\e715";
}
.ca-icon-chat:before {
	content: "\e716";
}
.ca-icon-megaphone3:before {
	content: "\e717";
}

